<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BTreeDatabaseConfig Class
Members See Also

A class representing configuration parameters for BTreeDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public class BTreeDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class BTreeDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class BTreeDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.BTreeDatabaseConfig

# See Also

BTreeDatabaseConfig Members
BerkeleyDB Namespace